use serde::Serialize;

#[derive(Debug, Serialize)]
#[serde(tag = "type")]
#[serde(rename = "blog_post_page")]
pub(crate) struct RenderBlogPostPage {
    title: Option<String>,
}

impl RenderBlogPostPage {
    pub(crate) fn new(title: Option<String>) -> RenderBlogPostPage {
        RenderBlogPostPage { title }
    }
}
